<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.54"
             name="DGC_TypeofTest_VS"
             displayName="DGC_TypeofTest_VS"
             effectiveDate="2021-04-26T11:58:02"
             statusCode="draft"
             versionLabel="202104">
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        canonicalUriR4B="http://loinc.org"
                        canonicalUriR5="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="96121-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 E-Gen ql. /BAL PCR"
                  level="0"
                  type="L"/>
         <concept code="94315-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 E-Gen ql. /Material n. spez. PCR"
                  level="0"
                  type="L"/>
         <concept code="96122-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 E-Gen ql. /NP PCR"
                  level="0"
                  type="L"/>
         <concept code="96120-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 RdRP-Gen ql. /BAL PCR"
                  level="0"
                  type="L"/>
         <concept code="94314-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 RdRP-Gen ql. /Material n. spez. PCR"
                  level="0"
                  type="L"/>
         <concept code="96123-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 RdRP-Gen ql. /NP PCR"
                  level="0"
                  type="L"/>
         <concept code="94309-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-RNA ql. /Material n. spez. PCR"
                  level="0"
                  type="L"/>
         <concept code="94759-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-RNA ql. /NP PCR"
                  level="0"
                  type="L"/>
         <concept code="94845-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-RNA ql. /OF PCR"
                  level="0"
                  type="L"/>
         <concept code="94500-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-RNA ql. /RT PCR"
                  level="0"
                  type="L"/>
         <concept code="94746-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-RNA /Material n. spez. PCR"
                  level="0"
                  type="L"/>
         <concept code="94745-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-RNA /RT PCR"
                  level="0"
                  type="L"/>
         <concept code="94507-1"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 Antikörper IgG Schnelltest"
                  level="0"
                  type="L"/>
         <concept code="94508-9"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-AK IgM ql."
                  level="0"
                  type="L"/>
         <concept code="94558-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 Antigen qualitativ Schnelltest"
                  level="0"
                  type="L"/>
         <concept code="96119-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 (COVID-19) Ag [Presence] in Upper respiratory specimen by Immunoassay"
                  level="0"
                  type="L"/>
         <concept code="94547-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 AK IgG+IgM qualitativ"
                  level="0"
                  type="L"/>
         <concept code="94563-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 Antikörper IgG qualitativ"
                  level="0"
                  type="L"/>
         <concept code="94505-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2 Antikörper IgG"
                  level="0"
                  type="L"/>
         <concept code="94769-7"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-AK"
                  level="0"
                  type="L"/>
         <concept code="94562-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-AK IgA ql."
                  level="0"
                  type="L"/>
         <concept code="94762-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-AK ql."
                  level="0"
                  type="L"/>
         <concept code="94506-3"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="SARS-CoV-2-AK IgM"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
